JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
InAppPurchases::Listener::PurchaseInfo Struct Reference
juce_product_unlocking » in_app_purchases

Structure holding purchase information. More...

`#include <juce_InAppPurchases.h>`

## Public Attributes
Purchase | purchase
Array< Download * > | downloads

## Detailed Description

Structure holding purchase information.

## Member Data Documentation

## ◆ purchase

Purchase InAppPurchases::Listener::PurchaseInfo::purchase

## ◆ downloads

Array<Download*> InAppPurchases::Listener::PurchaseInfo::downloads

The documentation for this struct was generated from the following file:

- juce_InAppPurchases.h